• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
YOUR DEVICE ISN'T COMPATIBLE WITH THIS VERSION
#1
Since I liked my tablet with Mobilesheets Pro so much, I convinced my church to buy a matching set of them for our ensemble to use. 

I just received four tablets in the mail, completely identical to the one I am currently using successfully...and all of them are telling me that "Your device isn't compatible with this version".

All of them are running Android 4.4.4, up to date as far as they'll go.

Please help resolve this...I don't want to send them all back!
SmarTab StreaMachine 13.3", Android 4.4.4
Samsung Galaxy Book 12, Windows 10
Samsung Note 20 Ultra 5G, Android 11
AirTurn PED
Reply


Messages In This Thread
YOUR DEVICE ISN'T COMPATIBLE WITH THIS VERSION - by schnautza - 02-10-2016, 01:39 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.